Subject: Re: missing c++-extension
From: [email-masked] (Geoffrey Noer)

27 May 1998 10:23:44 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Stefan Riemer <[email-masked]>, [email-masked]

Thanks, I fixed it in the current development sources.
-gjn

On Tue, May 26, 1998 at 01:48:25PM +0100, Stefan Riemer wrote:
> Hi,
> 
> in the file ...\i386-cygwin32\include\sys\signal.h I've missed the 
> extension for using the declarations in c++-files.
> (the statement
> #ifdef __cplusplus
> extern "C" {
> #endif
> at the beginning)
> I don't have checked the other header-files. 
> 
> Thats all folks,
>                STEFan
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".